Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.transport.mail
Class MailConstants

    java.lang.Object
      org.apache.axis.transport.mail.MailConstants

public class MailConstants
extends java.lang.Object

Field Summary
`static java.lang.String` | `FROM_ADDRESS`
`static java.lang.String` | `POP3_HOST`
`static java.lang.String` | `POP3_PASSWORD`
`static java.lang.String` | `POP3_USERID`
`static java.lang.String` | `SMTP_HOST`
`static java.lang.String` | `TO_ADDRESS`

Constructor Summary
`MailConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FROM_ADDRESS

    public static final java.lang.String FROM_ADDRESS

See Also:
  Constant Field Values

### TO_ADDRESS

    public static final java.lang.String TO_ADDRESS

See Also:
  Constant Field Values

### SMTP_HOST

    public static final java.lang.String SMTP_HOST

See Also:
  Constant Field Values

### POP3_HOST

    public static final java.lang.String POP3_HOST

See Also:
  Constant Field Values

### POP3_USERID

    public static final java.lang.String POP3_USERID

See Also:
  Constant Field Values

### POP3_PASSWORD

    public static final java.lang.String POP3_PASSWORD

See Also:
  Constant Field Values

Constructor Detail

### MailConstants

    public MailConstants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.